ASEC CDATA Internal Use Only
ASTATUS TOKEN FINAL
(MEMO2
(PROLOG
(DATE
-March 11, 1985
)DATE
(FROM
-C.F. Goldfarb
)FROM
(TO
(WHOM
-K.L. Eckhardt
)WHOM
(TITLE
-Mgr., West Coast Development Center
)TITLE
(ZIP
-FLA/029
)ZIP
(LOCATION
-San Jose
)LOCATION
)TO
(SUBJECT
-With SGML, 
(Q
-What You See Isn't All You Get
)Q
)SUBJECT
)PROLOG
(BODY
(P
-Dear Keith,
)P
(P
-This memo is being written to demonstrate the power and simplicity of\nthe SGML markup minimization and WYSIWYG support.
)P
(P
-Although only one tag is visible in the document (to identify an optional\n
(Q
-carbon copy
)Q
- recipient), the SGML parser recognizes 15 different\nelement types.  This allows each element to be formatted differently;\nfor example, the start and end of a quotation can have differing\ncurved quotation marks (the normal typesetting convention), even though\nidentical straight quotation marks were used as the WYSIWYG entry convention.
)P
(P
-Yours truly,
)P
(P
-Charles F. Goldfarb
)P
(CC
-Distribution
)CC
)BODY
)MEMO2
C
